<?xml version="1.0"?>
<doc>
<assembly>
<name>
NEGUpdater
</name>
</assembly>
<members>
<member name="M:NEGUpdater.General.actualizarSistema(System.Windows.Forms.Form,System.Collections.ObjectModel.ReadOnlyCollection{System.String})">
	<summary>
 Comprueba y actualiza el sistema con las ultimas versiones existentes en el repositorio del servidor
 </summary>
	<param name="pfrmLogin">Formulario frmLogin, necesario para cerrar la aplicacion principal</param>
	<param name="pCommandLineArgs">Argumentos de la linea de comandos</param>
	<remarks></remarks>
</member><member name="M:NEGUpdater.General.ComprobarActualizacion(System.Windows.Forms.Form)">
	<summary>
 Ejecuta PREUpdater.exe, comprueba nuevas actualizaciones y las descarga
 </summary>
	<param name="pfrmLogin">Formulario login, necesario para cerrar la aplicacion principal</param>
	<remarks></remarks>
</member><member name="M:NEGUpdater.General.ubicacionUpdater">
	<summary>
 Busca la ruta del Actualizador
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:NEGUpdater.General.comprobarCarpetas">
	<summary>
 Crea la estructura de carpetas y archivos necesarias para UPDATER
 </summary>
	<remarks></remarks>
</member>
</members>
</doc>